=== debian/control ===
Source: kparts
Section: libs
Priority: optional
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 3.0~),
               debhelper (>= 11~),
               doxygen,
               extra-cmake-modules (>= 5.51.0~),
               graphviz,
               libkf5config-dev (>= 5.51.0~),
               libkf5coreaddons-dev (>= 5.51.0~),
               libkf5i18n-dev (>= 5.51.0~),
               libkf5iconthemes-dev (>= 5.51.0~),
               libkf5itemviews-dev (>= 5.7.0),
               libkf5jobwidgets-dev (>= 5.51.0~),
               libkf5kio-dev (>= 5.51.0~),
               libkf5notifications-dev (>= 5.15.0~),
               libkf5service-dev (>= 5.51.0~),
               libkf5textwidgets-dev (>= 5.51.0~),
               libkf5widgetsaddons-dev (>= 5.51.0~),
               libkf5xmlgui-dev (>= 5.51.0~),
               libqt5sql5-sqlite,
               pkg-kde-tools (>= 0.15.15ubuntu1~),
               qtbase5-dev (>= 5.8.0~),
               qttools5-dev-tools,
               xauth,
               xvfb
Standards-Version: 4.1.4
Homepage: https://projects.kde.org/projects/frameworks/kparts
Vcs-Git: https://invent.kde.org/neon/kde/kparts.git
Vcs-Browser: https://invent.kde.org/neon/kde/kparts
Maintainer: Neon CI <neon@kde.org>

Package: libkf5parts-data
Architecture: all
Depends: ${misc:Depends}
Multi-arch: foreign
Description: Document centric plugin system.
 Framework providing elaborate user-interface components.
 .
 This package contains the data files.

Package: libkf5parts-dev
Section: libdevel
Architecture: any
Depends: libkf5kio-dev (>= 5.51.0~),
         libkf5notifications-dev (>= 5.51),
         libkf5parts5 (= ${binary:Version}),
         libkf5textwidgets-dev (>= 5.51.0~),
         libkf5xmlgui-dev (>= 5.51.0~),
         ${misc:Depends}
Breaks: kross-dev (<< 5.51),
        libkf5kdelibs4support-dev (<< 5.51),
        libkf5khtml-dev (<< 5.51),
        libkf5mediaplayer-dev (<< 5.51),
        libkf5parts-doc (<< 5.61.90-0),
        libkf5texteditor-dev (<< 5.51)
Replaces: libkf5parts-doc (<< 5.61.90-0)
Recommends: libkf5parts-doc (= ${source:Version})
Description: development files for kparts
 Framework providing elaborate user-interface components.
 .
 Contains development files for kparts.

Package: libkf5parts-doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Document centric plugin system (documentation)
 Framework providing elaborate user-interface components.
 .
 This package contains the qch documentation files.
Section: doc

Package: libkf5parts-plugins
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Section: oldlibs
Priority: extra
Description: Document centric plugin system - empty transitional
 Framework providing elaborate user-interface components.
 .
 This package is an empty transitional.

Package: libkf5parts5
Architecture: any
Multi-Arch: same
Depends: libkf5parts-data (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Breaks: kross (<< 5.51),
        ktexteditor-katepart (<< 5.42),
        libkf5kdelibs4support5 (<< 5.51),
        libkf5kdelibs4support5-bin (<< 5.42),
        libkf5khtml-bin (<< 5.51),
        libkf5khtml5 (<< 5.51),
        libkf5krossui5 (<< 5.51),
        libkf5mediaplayer5 (<< 5.51),
        libkf5texteditor5 (<< 5.51),
        libkf5webkit5 (<< 5.51)
Description: Document centric plugin system.
 Framework providing elaborate user-interface components.
