## kparts 5.116.0+p24.04+vstable+git20251220.0249

=== debian/changelog ===
kparts (5.116.0+p24.04+vstable+git20251220.0249-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 20 Dec 2025 02:49:13 +0000
