## kparts 5.116.0+p24.04+vunstable+git20251015.1529

=== debian/changelog ===
kparts (5.116.0+p24.04+vunstable+git20251015.1529-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 15 Oct 2025 15:29:17 +0000
