## kparts 5.116.0+p24.04+vunstable+git20251020.0639

=== debian/changelog ===
kparts (5.116.0+p24.04+vunstable+git20251020.0639-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 20 Oct 2025 06:39:29 +0000
